html, body {
	color: Gray;
	background-color: white;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
}

div.page {
        width: 1020px;
}

a {
	color: Gray;
	background-color: White;
	font-style: italic;
}

a img {
	border: none;
}

a:visited, a:hover {
	color: #FFAA55;
	background-color: White;
}

#mapDiv a 
{
    background-color: Transparent;
}

h1, h2, h3 {
	letter-spacing: 4px;
	word-spacing: 4px;
	font-size: 16px;
	font-variant: small-caps;
	font-weight: normal;
}

h1, h3 {
	padding: 5px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 0;
	margin-bottom: 0;
}

h1 {
	color: white;
	background-color: #9370DB;
}

h2:first-letter {
	font-size: 200%;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #FFAA55;
	background-color: white;
}

h3 {
	margin-left: 60px;
	margin-right: 60px;
	color: White;
	background-color: #FF6262;
}

#header {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 3px;
}

#header a.life {
	letter-spacing: 4px;
	font-size: 36px;
	font-variant: small-caps;
	font-style:normal;
	color: #7446D7;
	background-color: White;
	text-decoration: underline;
	margin: 0;
}

#navigation{
	margin-left: 10px;
	margin-right: 10px;
}

#navhorizontal {
	letter-spacing: 4px;
	font-size: 13px;
	font-variant: small-caps;
	border-top: #9370DB 1px solid;
	border-bottom: #9370DB 1px solid;
}

#navhorizontal h1.nodisp {
	display: none
}

#navvertical {
	font-size: 10px;
	float: left;
	width: 152px;
}

#navigation ul {
	margin: 0;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 0;
}

#navhorizontal ul {
	margin-left: 150px; /* navvertical.width + navigation.margin-left + 1 */
}

#navigation li {
	list-style: none;
}

#navhorizontal li {
	display: inline;
}

#navvertical li {
	padding: 10px;
}

#navigation a {
	color: Gray;
	background-color: White;
	text-decoration: none;
	font-style: normal;
}

#navigation a:hover {
	color: #FFAA55;
	background-color: White;
	text-decoration: underline;
}

#navhorizontal a {
	padding-right: 2em;
	font-weight: bold;
}

#navhorizontal a.language {
	padding: 0;
	float: right; 
	margin-top: 1px;
	margin-right: 5px;
}

div.content {
	color:black;
	background-color: White;
	margin-left: 161px; /* same as navhorizontal.margin-left */
	/* margin-right: 220px;  media.margin-right + media.width + 10px */
	border-left: #9370DB solid 1px;
	padding-left: 10px;
}

div.content h1 {
	margin-right: 230px;
}

div.content a {
	color: #7446D7;
	background-color: White;
	font-size:12px;
}

div.content a:hover, div.content a:visited {
	color: #EC7600;
	background-color: White;
}

div.content p, div.content li, div.content td {
	font-size: 12px;
	line-height: 1.5;
}

div.content p, div.content ul, div.content ol {
	margin-left: 0;
	padding-left: 60px;
	padding-right: 60px;
}

div.content table {
	margin-left: 60px;
	border: none;
}

div.content th, div.content td {
	border-bottom: 1px dashed Gray;
	
}

div.content p.date{
	text-align: right;
}

div.content li {
	margin-bottom: 5px;
}

div.content li:first-line {
	margin-bottom: 3px;
}

div.content ol h3 {
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 10px;
}

div.content img {
	padding-left: 15px;
	padding-bottom: 10px; /* Mozilla Bug */
}

div.content img.floatleft {
	float: left;
	padding-left: 30px;
	padding-right:20px;
	padding-bottom: 20px; 
	margin-right: 10px; 
}

div.content img.floatright {
	float: right;
	padding-left: 20px;
	margin-right: -100px; /* -260px; */
}

#headlines {
	float: right;
	width: 200px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	border: solid 1px;
	border-color: #9370DB;
	text-align: right; 
	font-size: 13px;
	padding: 5px;
}

#headlines a {
	color: Gray;
	background-color: white;
}

#headlines a:hover, #headlines a:visited {
	color: #FFAA55;
	background-color: white;
}

#footer {
	font-size: 10px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 230px; /* media.margin-right + media.width + 10px*/
	padding-top: 5px;
	border-top: #9370DB 1px solid;
}

#privacyLnk {
    float: right;
}

@media print {
	div.content, #footer {
	margin-left: 0px; 
	margin-right: 0px;
	padding-right: 50px; /* due to Firefox bug */
	border-left: none;
	}
}

